package com.swago.baseswago.model;

/**
 * @date 2021/8/28 13:23
 * description:
 */
public class OtherUserInfoModel extends UserInfoModel{

    private int is_black;
    private int is_follow;
    private int user_broadcast_status;

    public int getIs_black() {
        return is_black;
    }

    public void setIs_black(int is_black) {
        this.is_black = is_black;
    }

    public int getIs_follow() {
        return is_follow;
    }

    public void setIs_follow(int is_follow) {
        this.is_follow = is_follow;
    }

    public int getUser_broadcast_status() {
        return user_broadcast_status;
    }

    public void setUser_broadcast_status(int user_broadcast_status) {
        this.user_broadcast_status = user_broadcast_status;
    }
}
